/* Class = "NSTextFieldCell"; title = "Turn emails into events"; ObjectID = "KAb-TD-oNw"; */
"KAb-TD-oNw.title" = "Convierte correos electrónicos en eventos";

/* Class = "NSButtonCell"; title = "Don’t Show Again"; ObjectID = "wpM-a8-wvQ"; */
"wpM-a8-wvQ.title" = "No mostrar otra vez";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "wSf-Oa-rIv"; */
"wSf-Oa-rIv.title" = "Más información";

/* Class = "NSTextFieldCell"; title = "Forward emails to email@fantastical.app from an email address associated with your Flexibits Account and Fantastical will automagically detect events from them."; ObjectID = "zpT-rF-L3r"; */
"zpT-rF-L3r.title" = "Reenvía correos electrónicos a email@fantastical.app desde una dirección de correo electrónico asociada a tu cuenta Flexibits y Fantastical detectará “automágicamente” los eventos procedentes de ellos.";

